.main_h {
  position: fixed;
  max-height: 70px;
  z-index: 999;
  width: 100%;
  padding-top: 7px;
  background: none;
  overflow: hidden;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  opacity: 0;
  top: -100px;
  padding-bottom: 6px;
  font-family: "Montserrat", sans-serif;
}
@media only screen and (max-width: 766px) {
  .main_h {
    padding-top: 25px;
  }
}

.open-nav {
  max-height: 400px !important;
}
.open-nav .mobile-toggle {
  transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
}

.sticky {
  background-color: #fff;
  opacity: 1;
  top: 0px;
  border-bottom: 1px solid gainsboro;
}

.logo {
  width: 50px;
  font-size: 25px;
  color: #8f8f8f;
  text-transform: uppercase;
  float: left;
  display: block;
  margin-top: 0;
  line-height: 1;
  margin-bottom: 10px;
}
@media only screen and (max-width: 766px) {
  .logo {
    float: none;
  }
}

nav {
  float: right;
  width: 60%;
}
@media only screen and (max-width: 766px) {
  nav {
    width: 100%;
  }
}
nav ul {
  list-style: none;
  overflow: hidden;
  text-align: right;
  float: right;
}
@media only screen and (max-width: 766px) {
  nav ul {
    padding-top: 10px;
    margin-bottom: 22px;
    float: left;
    text-align: center;
    width: 100%;
  }
}
nav ul li {
  display: inline-block;
  margin-left: 35px;
  line-height: 1.5;
}
@media only screen and (max-width: 766px) {
  nav ul li {
    width: 100%;
    padding: 7px 0;
    margin: 0;
  }
}
nav ul a {
   color: #383838;
  text-transform: uppercase;
  font-size: 15px;
}

.mobile-toggle {
  display: none;
  cursor: pointer;
  font-size: 20px;
  position: absolute;
  right: 22px;
  top: 0;
  width: 30px;
  -webkit-transition: all 200ms ease-in;
  -moz-transition: all 200ms ease-in;
  transition: all 200ms ease-in;
}
@media only screen and (max-width: 766px) {
  .mobile-toggle {
    display: block;
  }
}
.mobile-toggle span {
  width: 30px;
  height: 4px;
  margin-bottom: 6px;
  border-radius: 1000px;
  background: #8f8f8f;
  display: block;
}

.row {
  width: 100%;
  max-width: 940px;
  margin: 0 auto;
  position: relative;
  padding: 0 2%;
}

* {
  box-sizing: border-box;
}

body {
  background: white;
  font-family: "Cardo", serif;
  font-weight: 300;
  -webkit-font-smoothing: antialiased;
}

a {
  font-family: 'neuzeit-grotesk', sans-serif;
  margin-bottom: 20px;
  font-size: 20px;
  font-size: 16px;
  line-height: 1.6;
  font-weight: 300;
  color: #4e627b;
  }

  a[href]::before {  
    transform: scaleX(0);
    transform-origin: bottom right;
  }
  
  a[href]:hover::before {
    transform: scaleX(1);
    transform-origin: bottom left;
  }
  
  a[href]::before {
    content: " ";
    display: block;
    position: absolute;
    top: 0; right: 0; bottom: 0; left: 0;
    inset: 0 0 0 0;
    background: hsl(200 100% 80%);
    z-index: -1;
    transition: transform .3s ease;
  }
  
  a[href] {
    position: relative;
    font-size: 16px;
    font-weight: 300;
    text-decoration: none;
    font-family: 'neuzeit-grotesk', sans-serif;
  }
  




h1 {
  font-family:'neuzeit-grotesk', sans-serif;
  font-weight: bold;
  color: #212121;
  font-size: 25px;
  line-height: 1.8;
  text-transform: uppercase;
  /* font-family: "Montserrat", sans-serif; */
}
h2{
  font-size: 22px;
  text-transform: uppercase;
  font-family:'neuzeit-grotesk', sans-serif;

}

h3 {
  font-family:'neuzeit-grotesk', sans-serif;
  color: #7c7c7c;
  margin-bottom: 20px;
  font-size: 18px;
  line-height: 2;
  line-height: 1.5;
}

h4 {
  font-family:'neuzeit-grotesk', sans-serif;
  font-weight: bold;
  color: #cccccc;
  font-size: 50px;
  line-height: 1.5;
  text-transform: uppercase;
  /* padding-bottom: 90px; */
  }
p {
  font-family: 'neuzeit-grotesk', sans-serif;
  margin-bottom: 20px;
  font-size: 20px;
  font-size: 16px;
  line-height: 1.6;
  font-weight: 300;
  color: #7b8591;

}

.content {
  padding: 50px 2% 250px;
}

.hero {
  position: relative;
  background: #333 url(http://srdjanpajdic.com/slike/2.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  text-align: center;
  color: #fff;
  /* padding-top: 110px; */
  min-height: 294x;
  letter-spacing: 2px;
  font-family: "Montserrat", sans-serif;
}
.hero h1 {
  padding-bottom: 90px;
  font-size: 50px;
  line-height: 1.3;
}
.hero h1 span {
  font-size: 25px;
  color: #80bff3;
  border-bottom: 2px solid #80bff3;
  padding-bottom: 12px;
  line-height: 3;
}

/* .mouse {
  display: block;
  margin: 0 auto;
  width: 26px;
  height: 46px;
  border-radius: 13px;
  border: 2px solid #c9c9c9;
  bottom: 40px;
  position: absolute;
  left: 50%;
  margin-left: -14px;
}
.mouse span {
  display: block;
  margin: 6px auto;
  width: 2px;
  height: 2px;
  border-radius: 4px;
  background: #ffffff;
  border: 2px solid transparent;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-name: scroll;
  animation-name: scroll;
} */

@-webkit-keyframes scroll {
  0% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    opacity: 0;
    -webkit-transform: translateY(20px);
    transform: translateY(20px);
  }
}
@keyframes scroll {
  0% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    opacity: 0;
    -webkit-transform: translateY(20px);
    -ms-transform: translateY(20px);
    transform: translateY(20px);
  }
}